JoaquinM91

Joined

10 Experience
0 Lessons Completed
0 Questions Solved

Activity

Posted in How to install TailwindCSS 1.0 with Rails 6 Discussion

Hi I have same error , did you find a solution?
Thanks

logo Created with Sketch.

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

© 2022 GoRails, LLC. All rights reserved.